ObjectName : Occipital
NumOfOSubject   : 2
NumOfOObserver  : 3
Service : "Occipital.MotionControl.MotionCommand.S", null, ReadyMotion()
Service : "Occipital.ObjectLocation.ObjLocation.S", null, null
Service : "Occipital.Sensor.OSensorFrameVectorData.O", null, NotifySensor()
Service : "Occipital.Image.OFbkImageVectorData.O", null, NotifyImage()
Service : "Occipital.SearchCommand.OcipitalCommand.O", null, SearchCommand()

